name: 'Vegan'
applicable: 'ARMOR_HEAD'
trigger: 'PLAYEREAT'
conditions:
  - 'IS-VEGETARIAN'
levels:
  '1':
    action:
      - 'PLAYER-SET-HEALTH <player_health>+4'
      - 'PLAYER-EFFECT SATURATION 80 2'
  '2':
    action:
      - 'PLAYER-SET-HEALTH <player_health>+5'
      - 'PLAYER-EFFECT SATURATION 80 2'
  '3':
    action:
      - 'PLAYER-SET-HEALTH <player_health>+5'
      - 'PLAYER-EFFECT SATURATION 100 2'